# Link a case to a Clio matter **POST /legal/clio/matters/{matterId}/link** Links the case in `caseId` to a Clio matter: grants the matter's attorneys access to the case, imports them as participants and starts the first document sync. Returns the matter id, its reference number (or name) and the attorneys. Only an org admin or owner or the case creator may link it, and not an opposing counsel organization (403 otherwise). Returns 404 for an unknown case or matter and 409 when the case or the matter is already linked. Requires a member role or above in the organization. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **matterId** (string) matterId for the existing matter in CLIO ### Body: application/json (object) - **caseId** (string) CaseId for the case to link ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)